
/* Class = "NSWindow"; title = "Problem Report"; ObjectID = "21"; */
"Problem Report" = "Rapport de problèmes";

/* Class = "NSBox"; title = "Title"; ObjectID = "258"; */
"Title" = "Titre";

/* Class = "NSBox"; title = "Title"; ObjectID = "263"; */
"Title" = "Titre";

/* Class = "NSWindow"; title = "Window"; ObjectID = "278"; */
"278.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Problem and system information:"; ObjectID = "296"; */
"Problem and system information:" = "Informations sur le problème et le système :";

/* Class = "NSButtonCell"; title = "Send to plasq"; ObjectID = "297"; */
"Send to plasq" = "Envoyer à plasq";

/* Class = "NSButtonCell"; title = "Don't show this window again"; ObjectID = "298"; */
"Don't show this window again" = "Ne plus afficher cette fenêtre";

/* Class = "NSButtonCell"; title = "Don't send"; ObjectID = "299"; */
"Don't send" = "Ne pas envoyer";

/* Class = "NSTextFieldCell"; title = "Contact e-mail address (optional):"; ObjectID = "300"; */
"Contact e-mail address (optional):" = "Adresse e-mail de contact (facultatif) :";

/* Class = "NSTextFieldCell"; title = "It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below."; ObjectID = "301"; */
"It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below." = "Il semble que l’application s’est fermée de façon inattendue la dernière fois. Pour en informer plasq et nous aider à résoudre le problème, écrivez brièvement une note ci-dessous.";

/* Class = "NSTextFieldCell"; title = "Please describe what you were doing when the problem happened:"; ObjectID = "302"; */
"Please describe what you were doing when the problem happened:" = "Décrivez ce que vous faisiez lorsque le problème s’est produit :";

/* Class = "NSTextFieldCell"; title = "Contact name (optional):"; ObjectID = "304"; */
"Contact name (optional):" = "Nom de contact (facultatif) :";

/* Class = "NSTextFieldCell"; title = "The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time."; ObjectID = "305"; */
"The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time." = "Les informations de ce rapport aideront plasq à améliorer le logiciel. Seules les informations contenues dans ce rapport seront envoyées à plasq. L’adresse IP de votre ordinateur est enregistrée à des fins de suivi interne du problème. Aucune autre donnée personnelle n’est conservée. Vous êtes susceptible d’être contacté si vous nous avez fourni votre nom et votre adresse e-mail. Vos données ne seront ni revendues, ni redistribuées. Merci de votre temps.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "306"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Sending data..."; ObjectID = "307"; */
"Sending data..." = "Envoi des données...";
